Mailinglist Archive: opensuse-factory (234 mails)

< Previous Next >
[opensuse-factory] New Tumbleweed 20190628: python3-pyside2 dependency issue
  • From: Peter Suetterlin <pit@xxxxxxxxxxx>
  • Date: Tue, 2 Jul 2019 15:36:18 +0100
  • Message-id: <20190702143618.GD20474@woodstock.pitnet>
Dominique Leuenberger wrote:

Packages changed:
libqt5-qtbase (5.12.3 -> 5.13.0)

Seems some dependent packages have not been rebuilt for that change, I get

Problem: python3-pyside2-5.12.3-1.4.x86_64 requires
libQt5Core.so.5(Qt_5.12.3_PRIVATE_API)(64bit), but this requirement cannot be
provided

i+ | python3-pyside2 | package | 5.12.3-1.4 | x86_64 |
openSUSE-Tumbleweed


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups